<?php
/*
Theme Designed By: Meysam Hosseinkhani
Email: Meysam98@Gmail.com
Author Website: Hosseinkhani.ir
*/
   // Exit if accessed directly
   if ( ! defined( 'ABSPATH' ) ) exit;
 get_header(); 
global $az_data; ?>

<div class="container-fluid main-con">
    <main class="container">

    <?php azin_bread(); ?>
        
      <div class="row main<?php side_type(); ?>" id="main" <?php if ($az_data['site_schema']) { ?>itemscope itemtype="https://schema.org/Blog" <?php } ?>>

<section class="single-con">
<?php

if (az_woo()) {
    
    require_once AZ_DIR .'/woocommerce/myaccount/navigation.php';	

} else {

    if (is_user_logged_in()) {
 
     $user = wp_get_current_user();
     $user_id = get_current_user_id(); }
     $user_vendor = false;
     if(function_exists('EDD_FES')){
     if ( EDD_FES()->vendors->user_is_vendor( $user_id ) ){
         $user_vendor = true;}}   

     if(!$user_vendor) {
         include_once( WP_PLUGIN_DIR .  '/EDD-Customer-Dashboard/public/templates/customer-dashboard-menu.php');
     } else {
         require_once AZ_DIR .'/fes_templates/frontend-menu.php';  
    }

}

?>

<div class="col-lg-9 col-12 ticket-page">
    <?php if ( have_posts() ) : while ( have_posts() ) : the_post(); ?>
        <div class="s-product">
                <?php the_content(); ?>
        </div>
    <?php endwhile; endif; ?>
</div>
</div>

</div>
</main>
</div>

<?php get_footer(); ?>